--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Turn a number of seconds into a human readable string, e.g 2 days, 3 hours, 18 minutes and 10 seconds
full_name: "::Utils::secs_to_string"
is_singleton: true
name: secs_to_string
params: (secs)
visibility: public
